Bug 1669295 - mozilla-ublock-origin-1.18.5b7 is available
Summary: mozilla-ublock-origin-1.18.5b7 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: mozilla-ublock-origin
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Dominik 'Rathann' Mierzejewski
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-01-24 21:10 UTC by Upstream Release Monitoring
Modified: 2019-03-01 23:10 UTC (History)
1 user (show)

Fixed In Version: mozilla-ublock-origin-1.18.4-1.fc29 mozilla-ublock-origin-1.18.4-1.fc28
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-02-24 02:32:46 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2019-01-24 21:10:07 UTC
Latest upstream release: 1.18.0
Current version/release in rawhide: 1.17.2-1.fc30
URL: https://github.com/gorhill/uBlock

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/16686/

Comment 1 Upstream Release Monitoring 2019-01-25 20:03:26 UTC
Latest upstream release: 1.18.2
Current version/release in rawhide: 1.17.2-1.fc30
URL: https://github.com/gorhill/uBlock

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/16686/

Comment 2 Upstream Release Monitoring 2019-01-28 08:07:35 UTC
Latest upstream release: 1.18.3b0
Current version/release in rawhide: 1.17.2-1.fc30
URL: https://github.com/gorhill/uBlock

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/16686/

Comment 3 Upstream Release Monitoring 2019-01-28 22:04:47 UTC
Latest upstream release: 1.18.3b1
Current version/release in rawhide: 1.17.2-1.fc30
URL: https://github.com/gorhill/uBlock

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/16686/

Comment 4 Upstream Release Monitoring 2019-01-29 21:09:05 UTC
Latest upstream release: 1.18.3b2
Current version/release in rawhide: 1.17.2-1.fc30
URL: https://github.com/gorhill/uBlock

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/16686/

Comment 5 Upstream Release Monitoring 2019-02-06 04:09:51 UTC
Latest upstream release: 1.18.4
Current version/release in rawhide: 1.17.2-1.fc30
URL: https://github.com/gorhill/uBlock

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/16686/

Comment 6 Upstream Release Monitoring 2019-02-10 19:13:02 UTC
Latest upstream release: 1.18.5b0
Current version/release in rawhide: 1.17.2-2.fc30
URL: https://github.com/gorhill/uBlock

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/16686/

Comment 7 Upstream Release Monitoring 2019-02-15 18:01:14 UTC
Latest upstream release: 1.18.5b2
Current version/release in rawhide: 1.17.2-2.fc30
URL: https://github.com/gorhill/uBlock

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/16686/

Comment 8 Upstream Release Monitoring 2019-02-17 10:06:34 UTC
Latest upstream release: 1.18.5b3
Current version/release in rawhide: 1.17.2-2.fc30
URL: https://github.com/gorhill/uBlock

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/16686/

Comment 9 Upstream Release Monitoring 2019-02-18 10:05:01 UTC
Latest upstream release: 1.18.5b4
Current version/release in rawhide: 1.17.2-2.fc30
URL: https://github.com/gorhill/uBlock

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/16686/

Comment 10 Upstream Release Monitoring 2019-02-18 15:13:40 UTC
Latest upstream release: 1.18.5b5
Current version/release in rawhide: 1.17.2-2.fc30
URL: https://github.com/gorhill/uBlock

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/16686/

Comment 11 Upstream Release Monitoring 2019-02-19 01:14:43 UTC
Latest upstream release: 1.18.5b6
Current version/release in rawhide: 1.17.2-2.fc30
URL: https://github.com/gorhill/uBlock

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/16686/

Comment 12 Upstream Release Monitoring 2019-02-20 13:23:42 UTC
Latest upstream release: 1.18.5b7
Current version/release in rawhide: 1.17.2-2.fc30
URL: https://github.com/gorhill/uBlock

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/16686/

Comment 13 Fedora Update System 2019-02-20 20:09:19 UTC
mozilla-ublock-origin-1.18.4-1.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2019-baa231b766

Comment 14 Fedora Update System 2019-02-20 20:09:26 UTC
mozilla-ublock-origin-1.18.4-1.fc29 has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-1995667fb4

Comment 15 Fedora Update System 2019-02-21 01:28:15 UTC
mozilla-ublock-origin-1.18.4-1.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-baa231b766

Comment 16 Fedora Update System 2019-02-21 03:47:31 UTC
mozilla-ublock-origin-1.18.4-1.fc29 has been pushed to the Fedora 29 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-1995667fb4

Comment 17 Fedora Update System 2019-02-24 02:32:46 UTC
mozilla-ublock-origin-1.18.4-1.fc29 has been pushed to the Fedora 29 stable repository. If problems still persist, please make note of it in this bug report.

Comment 18 Fedora Update System 2019-03-01 23:10:40 UTC
mozilla-ublock-origin-1.18.4-1.fc28 has been pushed to the Fedora 28 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.